/* colors
 ------------------------------------------------------------- */
/* black, textcolor */
/* white, background-color */
/* orange */
/* grey textcolor navbar */
/* navbar mob bclgrd */
/* grey light weeditmode */
/* blue light weeditmode */
/* blue dark weeditmode */
/* grey leight navabr */
/* d-com yellow */
/* margins / paddings
 ------------------------------------------------------------- */
/* mixins
 ------------------------------------------------------------- */
/* borders
 ------------------------------------------------------------- */
/* margins / paddings
 ------------------------------------------------------------- */
/*
 Document   : navbar
 Created on : 20.01.2017
 Author	 : Jens.Degner
 Description:
 Purpose of the stylesheet follows.
 */
/* ------------------------------------------------------------------
 navbar
 ------------------------------------------------------------------ */
@media (max-width: 991px) {
  #main-nav {
    display: none !important; }

  #mob-nav {
    display: block !important; } }

@media (min-width: 992px) {
  #main-nav {
    display: block !important; }

  #mob-nav {
    display: none !important; } }

#jPanelMenu-menu {
  background-color: #363636; }
  #jPanelMenu-menu li .level1 li .level2 {
    padding-left: 50px; }

#main-nav {
  padding-right: 0px; }
  #main-nav .lev1-text {
    display: block;
    width: 170px;
    float: left; }
  #main-nav .lev1-caret {
    display: block;
    width: 10px;
    float: right;
    margin-top: 9px; }
  #main-nav ul {
    float: right;
    border: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important; }
    #main-nav ul li.open {
      background-color: transparent; }
      #main-nav ul li a.level0 {
        color: #efefef !important;
        padding: 26px 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: bold;
        border: none;
        background-color: transparent !important; }
        #main-nav ul li a.level1 {
          /*margin-top: -13px;*/ }
          #main-nav ul li a.level1 .caret {
            border-left-color: #fff; }
          #main-nav ul li a.level1:hover {
            background-color: #fa5b0f !important; }
      #main-nav ul li.level1.open a.level1 {
        background-color: #fa5b0f !important;
        color: #fff; }
        #main-nav ul li.level1 a.active {
          background-color: #fa5b0f !important; }
